漏洞信息详情

XMB Forum 跨站脚本漏洞

  • CNNVD编号:CNNVD-200412-1005
  • 危害等级: 中危
  • CVE编号: CVE-2004-1863
  • 漏洞类型: 跨站脚本
  • 发布时间: 2004-12-31
  • 威胁类型: 远程
  • 更新时间: 2021-04-30
  • 厂        商: xmb_forum
  • 漏洞来源: Discovery of these...

漏洞简介

XMB (也称为extreme message board) 1.9测试版(也称为Nexus beta)存在跨站脚本漏洞。远程攻击者借助(1)editprofile.php中的 u2uheader参数,(2)member.php,(3)misc.php,和(4)today.php中的restrict参数,和(5)phpinfo.php中的任意参数注入任意web脚本或者HTML。

漏洞公告

A vendor update is available. Contact the vendor for more information.

参考网址

来源:OSVDB

链接:http://www.osvdb.org/14982

来源:OSVDB

链接:http://www.osvdb.org/14991

来源:BUGTRAQ

链接:http://marc.info/?l=bugtraq&m=108032355905265&w=2

来源:MISC

链接:https://docs.xmbforum2.com/index.php?title=Security_Issue_History

来源:BID

链接:https://www.securityfocus.com/bid/9983

来源:XF

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/15654

来源:OSVDB

链接:http://www.osvdb.org/14989

来源:OSVDB

链接:http://www.osvdb.org/16884

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多